import 'package:equatable/equatable.dart';


abstract class CustomSlideBannerEvent extends Equatable {
  const CustomSlideBannerEvent();
  @override
  List<Object> get props => [];
}

/// 初始事件
class CustomBannerInitEvent extends CustomSlideBannerEvent{
  final Map<String, dynamic> model;
  const CustomBannerInitEvent({this.model});
}
